* {
    margin: 0;
    padding: 0;
}

p,
div {
    cursor: default;
}

.hidden {
    opacity: 0 !important;
}

.none {
    display: none !important; 
}

.bg {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}

.zone {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.top {
    height: 84%;
}

.bottom {
    height: 16%;
    align-items: start;
}

.box {
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 15px;
    box-shadow: -3px 3.5px 6px 0px rgba(0, 0, 0, 0.2);
    position: relative;
}

.cover {
    width: 25%;
    aspect-ratio: 1/1.2;
    top: 10px;
}

.mainBox {
    height: 95%;
    width: 41%;
    border-radius: 30px;
    left: 0.5%;
}

.listBox {
    width: 26%;
    height: 85%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.colorChoose {
    width: 54%;
    height: 88%;
    margin: 0 auto;
}

.text {
    text-align: center;
    font-weight: 300;
    letter-spacing: 2px;
    color: rgba(0, 0, 0, 0.8);
}

.completeTime,
.watermark {
    position: absolute;
    bottom: 7%;
    text-align: center;
    color: white
}

.completeTime {
    left: 10%;
}

.watermark {
    right: 10%;
    bottom: 8%;
}